说明

  • HCL3.0.1 需要 Virtualbox 6.0.14
  • ENSP 需要 Virtualbox 5.2.x
  • HCL 这个Virtualbox版本是指定的,高或低都不行
  • 你同时需要 ENSP 和 HCL
  • 本文方法博主亲测有效,系统环境:

    版本    Windows 10 专业版
    版本号    21H1
    安装日期    ‎2021/‎06/‎16
    操作系统内部版本    19043.1165
    体验    Windows Feature Experience Pack 120.2212.3530.0

Virtualbox 安装

  • 先安装 Virtualbox 5.2.44,不要安装在C盘目录下;
  • 打包刚刚安装的 Virtualbox 5.2.44 目录,然后删除这个目录;

HCL 3.0.1 安装

  • 直接去 H3C 官网下载安装就行( 它会自带 Virtualbox 6.0.14,如果没安装会帮你安装);
  • 安装 Virtualbox 6.0.14 目录选择C盘即可;

ENSP 安装

  • 下载ENSP包进行安装;
  • 解压打包的 Virtualbox 5.2.44 ;
  • 运行 ENSP,会提示 Virtualbox 不支持,不影响。
    2021-08-16T07:02:49.png
  • 运行 ENSP,设置 → virtuabox 目录;
    2021-08-16T07:07:02.png

降低 Virtualbox 版本 法

  • 先装 HCL 指定版本的 Virtualbox,然后安装 HCL;
  • 卸载 Virtualbox ,安装 ENSP 支持的版本;
  • 启动 HCL ,此时会报错,关闭重启下就可以;

ENSP 和 HCL 共存

2021-08-16T07:04:35.png

「 希望熬过一切,星光璀璨 」

流年小站,感谢有您的支持

「 道路坎坷,感谢有您 ---来自 anYun 的感谢 」

使用微信扫描二维码完成支付

2021-08-16
已阅:2041 人/次
快快点小手指分享吧

 
 
 
分享是一种美德 x
打开微信,右上角的"+"选择"扫一扫"
使用“扫一扫”将博文分享至朋友圈吧

本文由 anYun 创作,采用 知识共享署名 3.0,可自由转载、引用,但需署名作者且注明文章出处。

还不快抢沙发

添加新评论

Myssl安全认证